@charset "UTF-8";
/* ===================================================================
CSS information

 file name  : copy.css
 author     : Ability Consultant
 style info : エラーページ
=================================================================== */
@-moz-keyframes fuwafuwa {
  0% {
    -moz-transform: translate(0, 0);
    transform: translate(0, 0);
  }
  50% {
    -moz-transform: translate(0, -5px);
    transform: translate(0, -5px);
  }
  100% {
    -moz-transform: translate(0, 0);
    transform: translate(0, 0);
  }
}
@-webkit-keyframes fuwafuwa {
  0% {
    -webkit-transform: translate(0, 0);
    transform: translate(0, 0);
  }
  50% {
    -webkit-transform: translate(0, -5px);
    transform: translate(0, -5px);
  }
  100% {
    -webkit-transform: translate(0, 0);
    transform: translate(0, 0);
  }
}
@keyframes fuwafuwa {
  0% {
    -moz-transform: translate(0, 0);
    -ms-transform: translate(0, 0);
    -webkit-transform: translate(0, 0);
    transform: translate(0, 0);
  }
  50% {
    -moz-transform: translate(0, -5px);
    -ms-transform: translate(0, -5px);
    -webkit-transform: translate(0, -5px);
    transform: translate(0, -5px);
  }
  100% {
    -moz-transform: translate(0, 0);
    -ms-transform: translate(0, 0);
    -webkit-transform: translate(0, 0);
    transform: translate(0, 0);
  }
}
html.lower #contents .con_title {
  position: relative;
}
html.lower #contents .con_title:before {
  content: '';
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  z-index: 1;
  background: url('data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiBlbmNvZGluZz0idXRmLTgiPz4gPHN2ZyB2ZXJzaW9uPSIxLjEiIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyI+PGRlZnM+PGxpbmVhckdyYWRpZW50IGlkPSJncmFkIiBncmFkaWVudFVuaXRzPSJvYmplY3RCb3VuZGluZ0JveCIgeDE9IjAuNSIgeTE9IjAuMCIgeDI9IjAuNSIgeTI9IjEuMCI+PHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzRjNWIxZCIgc3RvcC1vcGFjaXR5PSIwLjYiLz48c3RvcCBvZmZzZXQ9IjUwJSIgc3RvcC1jb2xvcj0iIzAwMDAwMCIgc3RvcC1vcGFjaXR5PSIwLjAiLz48L2xpbmVhckdyYWRpZW50PjwvZGVmcz48cmVjdCB4PSIwIiB5PSIwIiB3aWR0aD0iMTAwJSIgaGVpZ2h0PSIxMDAlIiBmaWxsPSJ1cmwoI2dyYWQpIiAvPjwvc3ZnPiA=');
  background: -webkit-gradient(linear, 50% 0%, 50% 100%, color-stop(0%, rgba(76, 91, 29, 0.6)), color-stop(50%, rgba(0, 0, 0, 0)));
  background: -moz-linear-gradient(top, rgba(76, 91, 29, 0.6) 0%, rgba(0, 0, 0, 0) 50%);
  background: -webkit-linear-gradient(top, rgba(76, 91, 29, 0.6) 0%, rgba(0, 0, 0, 0) 50%);
  background: linear-gradient(to bottom, rgba(76, 91, 29, 0.6) 0%, rgba(0, 0, 0, 0) 50%);
}
html.lower #contents .con_title h2 {
  text-shadow: 5px 0 20px white, -5px 0 20px white, 0 5px 20px white, 0 -5px 20px white, 10px 0 20px white, -10px 0 20px white, 0 10px 20px white, 0 -10px 20px white;
}
html.lower #contents .con_title h2 em {
  color: #414141;
  text-shadow: 0.3em 0 1em white, -0.3em 0 1em white, 0 0.3em 1em white, 0 -0.3em 1em white, 0.5em 0 1.5em white, -0.5em 0 1.5em white, 0 0.5em 1.5em white, 0 -0.5em 1.5em white, 0.5em 0 2em white, -0.5em 0 2em white, 0 0.5em 2em white, 0 -0.5em 2em white;
}
html.lower #contents .con_title h2 span {
  text-shadow: 0.3em 0 1em white, -0.3em 0 1em white, 0 0.3em 1em white, 0 -0.3em 1em white, 0.5em 0 2.5em white, -0.5em 0 2.5em white, 0 0.5em 2.5em white, 0 -0.5em 2.5em white;
}

/* -----------------------------------------------------------
	misc
----------------------------------------------------------- */
@media only screen and (min-width: 768px) {
  .con_misc {
    text-align: center;
  }
}
@media print {
  .con_misc {
    text-align: center;
  }
}
.ie8 .con_misc {
  text-align: center;
}
.con_misc .tmp_leaf:after {
  content: none;
}
.con_misc h3 {
  margin-bottom: 30px;
  font-size: 200%;
  font-family: "游明朝", "Yu Mincho", YuMincho, "ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", "HGS明朝E", "ＭＳ Ｐ明朝", "MS PMincho", "メイリオ", Meiryo, "Times New Roman", Times, Garamond, Georgia, serif;
}
@media only screen and (min-width: 768px) and (max-width: 1100px) {
  .con_misc h3 {
    margin-bottom: 25px;
  }
}
@media only screen and (max-width: 767px) {
  .con_misc h3 {
    margin-bottom: 1em;
  }
}
@media only screen and (min-width: 768px) and (max-width: 1100px) {
  .con_misc h3 {
    font-size: 177%;
  }
}
@media only screen and (max-width: 767px) {
  .con_misc h3 {
    font-size: 120%;
  }
}
@media only screen and (min-width: 768px) {
  .con_misc .txt {
    font-size: 108%;
    line-height: 1.78;
  }
}
@media print {
  .con_misc .txt {
    font-size: 108%;
    line-height: 1.78;
  }
}
.ie8 .con_misc .txt {
  font-size: 108%;
  line-height: 1.78;
}
.con_misc .txt_tel {
  margin-top: 30px;
  text-align: center;
  font-family: "Lora", serif;
}
@media only screen and (min-width: 768px) and (max-width: 1100px) {
  .con_misc .txt_tel {
    margin-top: 25px;
  }
}
@media only screen and (max-width: 767px) {
  .con_misc .txt_tel {
    margin-top: 1.5em;
  }
}
.con_misc .txt_tel em {
  display: block;
  color: #00552e;
  font-family: "游明朝", "Yu Mincho", YuMincho, "ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", "HGS明朝E", "ＭＳ Ｐ明朝", "MS PMincho", "メイリオ", Meiryo, "Times New Roman", Times, Garamond, Georgia, serif;
  font-size: 124%;
}
@media only screen and (max-width: 767px) {
  .con_misc .txt_tel em {
    font-size: 108%;
  }
}
.con_misc .txt_tel a, .con_misc .txt_tel span {
  color: #00552e;
  font-size: 154%;
}
@media only screen and (min-width: 768px) and (max-width: 1100px) {
  .con_misc .txt_tel a, .con_misc .txt_tel span {
    font-size: 139%;
  }
}
@media only screen and (max-width: 767px) {
  .con_misc .txt_tel a, .con_misc .txt_tel span {
    font-size: 116%;
  }
}
.con_misc .txt_tel a i, .con_misc .txt_tel span i {
  font-size: 150%;
}
@media only screen and (min-width: 768px) and (max-width: 1100px) {
  .con_misc .txt_tel a i, .con_misc .txt_tel span i {
    font-size: 156%;
  }
}
@media only screen and (max-width: 767px) {
  .con_misc .txt_tel a i, .con_misc .txt_tel span i {
    font-size: 160%;
  }
}
